Subject: Re: [Bug 42809] New: kernel panic when receiving an ipsec packet

From: Niccolò Belli <[email-masked]>
Date: Wed, 22 Feb 2012 18:41:34 +0100

Thanks for CCing netdev, I was thinking about doing the same.

Il 22/02/2012 18:20, Stephen Hemminger ha scritto:
> That is a really old kernel now. Could you try with later kernel?

I can (a few minutes during night) but I really need a fix for 2.6.32. 
This is a production server with dozens of Xen virtual machines and a 
heavily patched kernel (xen dom0, layer 7, imq, esfq, advanced routing 
etc). I did test a "vanilla" kernel last night (not really vanilla, but 
a clean official debian kernel) and I had the same problem.

Thanks,
Niccolò